/* CSS Document */

.header {
	background-color: #CCCCCC;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

#top-navigation {
	width: auto;
	height: 25px;
	background-color: #141C1D;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
}

.top-nav-text a, .top-nav-text {
	font-family: "Century Gothic", "Arial Black";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.top-left {
	float: left;
	padding-left: 10px;
	clear: none;
}

.top-right {
	float: right;
	padding-right: 10px;
	clear: none;
}

#title-bar {
	width: auto;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.body-border {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	height: 100%;
	padding-left: 5px;
}

#body-text {
	width: auto;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

#body-text h1 {

background-color:#333333;
}

#left-nav {
	width: 160px;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;

}


h1 {
	font-family: "Century Gothic", "Arial Black";
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #87211A;
	padding: 3px;
}



.float-img-right	{
	float:right;
	border:1px;
	border-color:#000000;
	border-style:solid;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	}

.float-img-left	{
	float:left;
	border:1px;
	border-color:#000000;
	border-style:solid;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	}

.book-img {
	float: left;
	border: 1px solid #000000;
	margin-right: 10px;
	margin-bottom: 10px;
}

.cart {
float: right;
margin-left: 10px;
margin-bottom: 10px;
}

.red-links a, .red-links {
	text-decoration: underline;
	font-weight: bold;
	color: #990000;
}

.white-links a, .white-links {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

#copyright {
	width: auto;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #000000;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-size: 10px;
	font-weight: normal;
}
